﻿.tvNodeStyle, .tvNodeStyle a
{
    padding-left:0px;
    height:22px;
    color:#ffffff;
    font-weight:bold;
}

.tvHoverNodeStyle, .tvHoverNodeStyle a
{
    text-decoration:none;
    color:#d7d7d7;
}

.tvSelectedNodeStyle, .tvSelectedNodeStyle a
{
    text-decoration:none;
    color:#d7d7d7;
}
